Results 1 to 3 of 3

I am running DM 4.61 with a Sunset Curve 8320 with version 4.4.052. I have ... RIM Desktop Software forum

  1. #1
    mykeandme's Avatar
    mykeandme no está en línea Stack level 2
    Join Date
    Oct 2007
    Posts
    16

    DM Wants to Downgrade IM Software to Old Version?

    Advertisement



    I am running DM 4.61 with a Sunset Curve 8320 with version 4.4.052. I have Yahoo and Google IM installed they are both version 2.1.33. Whenever I add a third party app through the DM it insists that it should have version 2.0.046 installed and it wants to automatically downgrade it to the old version. The only two options that I can find is to downgrade it or it wants to delete the software all together. Does anyone know of a way for it to recognize that the newer version is the version that should be installed? Or to get it to leave the software alone? Thanks for your help!

  2. #2
    GaryF's Avatar
    GaryF no está en línea Stack Moderator
    Join Date
    May 2007
    Posts
    5,432
    I applologize but I dont use either app. Are these add-ons? If so do you have these older versions installed on your desktop? If so, deleting them should stop the prompts to re-load.
    BlackBerry® Certified Support Specialist
    The Shark Tank

  3. #3
    mykeandme's Avatar
    mykeandme no está en línea Stack level 2
    Join Date
    Oct 2007
    Posts
    16
    No, neither are add-ons and neither are on the desktop unless they come preloaded on the OS. The OS is installed on the desktop.

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •